Subject: marks desappear when article is downloaded to agent

From: Vida Gábor <[email-masked]>
Date: Thu, 15 Sep 2011 23:06:20 +0200

Hi!

If I mark an article with ?, then # the same article and then J s to
fetch it into the agent, then the dormant mark is removed from the
article.

I use Gnus downloaded with git 3-4 weeks ago.

PS: Should the "environment settings" be seen like the lines below? I
remember that earlier it was full of variable settings.

-- 
Thanks and regards,
Gábor Vida

No Gnus v0.18
GNU Emacs 23.3.1 (i386-mingw-nt6.0.6002)
 of 2011-03-10 on 3249CTO
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.